[
  {
    "frequency_rank": 6751,
    "charcter": "橼",
    "pinyin": "yuán",
    "definition": "citrus",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6064
  },
  {
    "frequency_rank": 6752,
    "charcter": "驩",
    "pinyin": "huān",
    "definition": "happy, pleased, glad; joy; to enjoy",
    "radical": "馬",
    "radical_code": 187.18,
    "stroke_count": 27,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6753,
    "charcter": "唣",
    "pinyin": "zào",
    "definition": "chatter",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4516
  },
  {
    "frequency_rank": 6754,
    "charcter": "蜩",
    "pinyin": "tiáo",
    "definition": "cicada, broad locust",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5710
  },
  {
    "frequency_rank": 6755,
    "charcter": "埯",
    "pinyin": "ǎn",
    "definition": "cover with earth; a pit; a hole",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4718
  },
  {
    "frequency_rank": 6756,
    "charcter": "蓥",
    "pinyin": "yíng",
    "definition": "polish",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5390
  },
  {
    "frequency_rank": 6757,
    "charcter": "袝",
    "pinyin": "fù",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6758,
    "charcter": "谞",
    "pinyin": "xū",
    "definition": "knowledge; discrimination; treachery",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7256
  },
  {
    "frequency_rank": 6759,
    "charcter": "馘",
    "pinyin": "guó",
    "definition": "cut off left ear; tally dead enemy",
    "radical": "首",
    "radical_code": 185.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7971
  },
  {
    "frequency_rank": 6760,
    "charcter": "谫",
    "pinyin": "jiǎn",
    "definition": "shallow; stupid",
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7608
  },
  {
    "frequency_rank": 6761,
    "charcter": "輶",
    "pinyin": "yóu",
    "definition": "light carriage; trifling, light",
    "radical": "車",
    "radical_code": 159.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6762,
    "charcter": "廑",
    "pinyin": "jǐn",
    "definition": "a hut; careful",
    "radical": "广",
    "radical_code": 53.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7714
  },
  {
    "frequency_rank": 6763,
    "charcter": "瘐",
    "pinyin": "yǔ",
    "definition": "to die in prison from cold and hunger; to treat with cruelty",
    "radical": "疒",
    "radical_code": 104.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5544
  },
  {
    "frequency_rank": 6764,
    "charcter": "躐",
    "pinyin": "liè",
    "definition": "to stride over; to step across",
    "radical": "足",
    "radical_code": 157.15,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6471
  },
  {
    "frequency_rank": 6765,
    "charcter": "黟",
    "pinyin": "yī",
    "definition": "black and shining; ebony",
    "radical": "黑",
    "radical_code": 203.6,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6341
  },
  {
    "frequency_rank": 6766,
    "charcter": "纔",
    "pinyin": "cái",
    "definition": "talent, ability; just, only",
    "radical": "糸",
    "radical_code": 120.17,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6767,
    "charcter": "礙",
    "pinyin": "ài",
    "definition": "obstruct, hinder, block, deter",
    "radical": "石",
    "radical_code": 112.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6768,
    "charcter": "膯",
    "pinyin": "tēng",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6769,
    "charcter": "華",
    "pinyin": "huá",
    "definition": "flowery; illustrious; Chinese",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6770,
    "charcter": "藭",
    "pinyin": "qióng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6771,
    "charcter": "禆",
    "pinyin": "bēi",
    "definition": null,
    "radical": "示",
    "radical_code": 113.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6772,
    "charcter": "號",
    "pinyin": "hào",
    "definition": "mark, sign; symbol; number",
    "radical": "虍",
    "radical_code": 141.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6773,
    "charcter": "談",
    "pinyin": "tán",
    "definition": "talk; conversation; surname",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6774,
    "charcter": "費",
    "pinyin": "fèi",
    "definition": "expenses, expenditures, fee",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6775,
    "charcter": "顏",
    "pinyin": "yán",
    "definition": "face, facial appearance",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6776,
    "charcter": "飯",
    "pinyin": "fàn",
    "definition": "cooked rice; food; meal",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6777,
    "charcter": "稓",
    "pinyin": "zuó",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6778,
    "charcter": "縠",
    "pinyin": "hú",
    "definition": "crepe",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6043
  },
  {
    "frequency_rank": 6779,
    "charcter": "揠",
    "pinyin": "yà",
    "definition": "to pull up, to eradicate",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5063
  },
  {
    "frequency_rank": 6780,
    "charcter": "绐",
    "pinyin": "dài",
    "definition": "cheat, fool, pretend",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6754
  },
  {
    "frequency_rank": 6781,
    "charcter": "鸰",
    "pinyin": "líng",
    "definition": "species of lark; wagtail; Motacilla species (various)",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7029
  },
  {
    "frequency_rank": 6782,
    "charcter": "搛",
    "pinyin": "jiān",
    "definition": null,
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5360
  },
  {
    "frequency_rank": 6783,
    "charcter": "黹",
    "pinyin": "zhǐ",
    "definition": "embroidery, needlework; radical",
    "radical": "黹",
    "radical_code": 204.0,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7348
  },
  {
    "frequency_rank": 6784,
    "charcter": "恧",
    "pinyin": "nǜ",
    "definition": null,
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6973
  },
  {
    "frequency_rank": 6785,
    "charcter": "粎",
    "pinyin": "chǐ",
    "definition": "metre",
    "radical": "米",
    "radical_code": 119.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6786,
    "charcter": "柒",
    "pinyin": "qī",
    "definition": "number seven",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1666
  },
  {
    "frequency_rank": 6787,
    "charcter": "裒",
    "pinyin": "póu",
    "definition": "collect, gather, assemble; praise",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5252
  },
  {
    "frequency_rank": 6788,
    "charcter": "栳",
    "pinyin": "lǎo",
    "definition": "a basket",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4448
  },
  {
    "frequency_rank": 6789,
    "charcter": "钸",
    "pinyin": "bù",
    "definition": "plutonium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6790,
    "charcter": "饸",
    "pinyin": "hé",
    "definition": null,
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4300
  },
  {
    "frequency_rank": 6791,
    "charcter": "譞",
    "pinyin": "xuān",
    "definition": null,
    "radical": "言",
    "radical_code": 149.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6792,
    "charcter": "販",
    "pinyin": "fàn",
    "definition": "peddler, hawker, street merchant",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6793,
    "charcter": "铕",
    "pinyin": "yǒu",
    "definition": "europium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7179
  },
  {
    "frequency_rank": 6794,
    "charcter": "絷",
    "pinyin": "zhí",
    "definition": "confine, tie up; imprison, shackle",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7298
  },
  {
    "frequency_rank": 6795,
    "charcter": "蒨",
    "pinyin": "qiàn",
    "definition": "lush vegetation, luxuriant growth",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7485
  },
  {
    "frequency_rank": 6796,
    "charcter": "蓣",
    "pinyin": "yù",
    "definition": "yam",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7491
  },
  {
    "frequency_rank": 6797,
    "charcter": "迻",
    "pinyin": "yí",
    "definition": "to shift; to transfer; to transform",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6798,
    "charcter": "釆",
    "pinyin": "biàn",
    "definition": "distinguish; KangXi radical 165",
    "radical": "釆",
    "radical_code": 165.0,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6799,
    "charcter": "鲕",
    "pinyin": "ér",
    "definition": "roe",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7700
  },
  {
    "frequency_rank": 6800,
    "charcter": "頗",
    "pinyin": "pō",
    "definition": "lean one side; very, rather",
    "radical": "頁",
    "radical_code": 181.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  }
]